Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 20:25:14 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery riyaz                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  riyaz Bot:  Hi riyaz, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6182736221 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1117220015661     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561959867            12:07 AM, 21th Nov                   Abdulrahman                   Hi Dear Customer, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           12:07 AM, 21th Nov                     riyaz                    Pls let me know what is my order status           12:08 AM, 21th Nov                     riyaz                    It’s showing in tracking wrong mobile number           12:08 AM, 21th Nov                     riyaz                    I didn’t get any call from anyone           12:08 AM, 21th Nov                   Abdulrahman                   Please allow me a moment to check this for you.           12:10 AM, 21th Nov                     riyaz                    Hello           12:10 AM, 21th Nov                   Abdulrahman                   Thank you for allowing me the time to check. I appreciate your patience.           12:10 AM, 21th Nov                   Abdulrahman                   Is this the correct number (0561959867) ?           12:11 AM, 21th Nov                     riyaz                    Yes           12:11 AM, 21th Nov                   Abdulrahman                   .Please provide an alternate number so that we can deliver the order           12:13 AM, 21th Nov                     riyaz                    This is the only number what I have           12:14 AM, 21th Nov                     riyaz                    What kind of reply is this           12:14 AM, 21th Nov                     riyaz                    Your team is not able to deliver my order and you are asking me to give the alternate number           12:14 AM, 21th Nov                     riyaz                    Really disappointing           12:15 AM, 21th Nov                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:16 AM, 21th Nov                   Abdulrahman                   Do you have any other inquiries that we can help with?           12:16 AM, 21th Nov                     riyaz                    Solve my problem           12:16 AM, 21th Nov                     riyaz                    Arrange the delivery           12:16 AM, 21th Nov                     riyaz                    If not I will complaint to MOCI           12:17 AM, 21th Nov                     riyaz                    You cannot ignore my request like this           12:17 AM, 21th Nov                   Abdulrahman                   We have forwarded your query and will be in touch with you asap           12:18 AM, 21th Nov                   Abdulrahman                   we will keep you updated via email [email-masked]           12:18 AM, 21th Nov                   Abdulrahman                   Is there anything else I can assist you with?           12:18 AM, 21th Nov                     riyaz                    When I can expect this delivery           12:18 AM, 21th Nov                   Abdulrahman                   I do not have this information, as the problem will be reported to the concerned team to deliver the order as soon as possible           12:22 AM, 21th Nov                   Abdulrahman                   Do you have any other inquiries that we can help with?           12:22 AM, 21th Nov                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311611